import request from "@/utils/request";

// 学校管理列表
export function getSchoolListApi(query) {
  return request({
    url: "/sc/tenant/list",
    method: "get",
    params: query,
  });
}
// 学校管理-新增
export function addSchoolApi(data) {
  return request({
    url: "/sc/tenant",
    method: "post",
    data: data,
  });
}
// 学校管理-编辑
export function updateSchoolApi(data) {
  return request({
    url: "/sc/tenant",
    method: "put",
    data: data,
  });
}
// 学校管理-删除
export function deleteSchoolApi(ids) {
  return request({
    url: `/sc/tenant/${ids}`,
    method: "delete",
  });
}
